Forum Thread: TheFatRat Dependencies Issue

I was trying to install TheFatRat and it always end up with mingw-64 and mingw- w32 not ok, and fatrat terminal get closed....

I googled it and tried many methods but none of them worked.....
Please helpe with this.
I am using Kali linux 2018.2.

Get The Weekly Null Byte Newsletter

Never miss a Null Byte guide.

Be the First to Respond

Share Your Thoughts

  • Hot
  • Active